/* Generic strings */
"REQCANCEL_MENUITEM" = "Annuleer bericht";
"REQATTENTION_MENUITEM" = "Bericht aan beheerder…";
"OPEN_PREFS_MENUITEM" = "Open voorkeurenpaneel 'Delen'…";
"AGENT_INACTIVE_MENUITEM" = "Niet actief";
"ADMIN_UNAVAILABLE_MENUITEM" = "Geen beheerder";
"ADMIN_AVAILABLE_MENUITEM" = "Gereed-modus";
"OBSERVED_MENUITEM" = "Observatiemodus";
"CONTROLLED_MENUITEM" = "Besturingsmodus";
"ASSISTED_MENUITEM" = "Assistentiemodus";
"DISCONNECT_MENUITEM" = "Verbreek verbinding met %@";

